sha256: b37bea25824919522e8e4f1978bd9be0296e6d89dc9899238b5518c871ed3903
real_size: null
zip_size: 207964316
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep65/open_data_millesime_2025-07-a_dep65_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep65/open_data_millesime_2025-07-a_dep65_pgdump_metadata.yml
